<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.FlowPane?>
<?import javafx.scene.text.Font?>

<BorderPane fx:id="mainContainer" prefHeight="400.0" prefWidth="600.0" style="-fx-border-color: transparent; -fx-border-width: 5;" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="catering.SheetListController">
    <center>
    <BorderPane fx:id="sheetListPane">
        <center>
            <ListView fx:id="sheetList">
            </ListView>
        </center>
        <bottom>
            <FlowPane alignment="TOP_CENTER" columnHalignment="CENTER" hgap="5" style="-fx-border-color: transparent; -fx-border-width: 5 0 0 0;">
               <Button mnemonicParsing="false" onAction="#goHomeAction" text="← Home">
                  <FlowPane.margin>
                     <Insets right="50.0" />
                  </FlowPane.margin>
               </Button>
                <Button onAction="#newSheetAction" text="Nuovo" />
                <Button fx:id="editSheetButton" disable="true" onAction="#editSheetAction" text="Modifica" />
            </FlowPane>
        </bottom>
   <top>
      <Label text="Fogli riepilogativi disponbili" BorderPane.alignment="CENTER">
         <font>
            <Font size="20.0" />
         </font>
      </Label>
   </top>
    </BorderPane>
    </center>
    </BorderPane>
